@charset "ISO-8859-1";
.IR_writeup {
	text-align: justify;
	width: 100%;
}
.welcome_txt {
    color: #032c57;
    font-family: Arial,Verdana,Helvetica;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
}
.contentHolder_left {
    float: left;
    width: 320px;
    height:338px;
    padding: 20px;
   	background-image: url("../images/box1.png");
}
.sub-header {
    color: white;
    font-family: Arial,Verdana,Helvetica;
    font-size: 13px;
    font-weight: bold;
    line-height: 20px;
    text-transform: uppercase;
}
.contentHolder_right {
    float: left;
    width: 320px;
    height:338px;
    padding: 20px;
    background-image: url("../images/box3.png");
}
.contentHolder_middle {
    float: left;
    width: 320px;
    height:338px;
    padding: 20px;
    background-image: url("../images/box2.png");
}
.announcement_date {
    color: #ED1941;
    font-weight: bold;
}
.back_top {
	float: right;
}
a.announcement {
	color: white;
	text-transform: uppercase;
}
.h1black {
	color: white;
}
.h1green {
	color: white;
}
.h1red {
	color: white;
}
.boldblack {
	color: white;
}
.boldgreen {
	color: white;
}
.boldred {
	color: white;
}